﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="D:\sirodrig\code\openMVG\src\openMVG\features\akaze\AKAZE.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="D:\sirodrig\code\openMVG\src\openMVG\features\liop\liop_descriptor.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="D:\sirodrig\code\openMVG\src\openMVG\features\mser\mser.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="D:\sirodrig\code\openMVG\src\openMVG\features\mser\mser_region.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="D:\sirodrig\code\openMVG\src\openMVG\features\tbmr\tbmr.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\akaze\AKAZE.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\akaze\mldb_descriptor.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\akaze\msurf_descriptor.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\descriptor.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\dipole\dipole_descriptor.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\fast\fast_detector.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\feature.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\features.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\image_describer.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\image_describer_akaze.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\io_regions_type.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\keypointSet.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\liop\liop_descriptor.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\mser\mser.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\mser\mser_region.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\regions.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\regions_factory.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\sift\SIFT_Anatomy_Image_Describer.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\sift\hierarchical_gaussian_scale_space.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\sift\octaver.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\sift\sift_DescriptorExtractor.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\sift\sift_KeypointExtractor.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\sift\sift_keypoint.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="D:\sirodrig\code\openMVG\src\openMVG\features\tbmr\tbmr.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="D:\sirodrig\code\openMVG\src\openMVG\features\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{D3DF0790-EED2-3678-81E7-EA96A50DB917}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{AC7CDB46-587E-3606-9BFD-9D4D1B84AACE}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
